/*     709895 : 타이틀 텍스트      */
.title__709895__ {
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.title__709895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px !important;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__709895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__709895__.style_top p {padding-top:10px}
.title__709895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__709895__.style_right p {padding-right:14px}
.title__709895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__709895__.style_bottom p {padding-bottom:12px}
.title__709895__.style_bottom p:before {
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 4px;
    transform: translate(-50%);
}

.title__709895__.style_left p {padding-left:14px}
.title__709895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__709895__.style_circle1 p {padding-left:18px}
.title__709895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__709895__.style_circle2 p {padding-left:18px}
.title__709895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__709895__ p {font-size:24px}
	.title__709895__.style_top p:before {width:24px}
	.title__709895__.style_right p:before {height:24px}
	.title__709895__.style_bottom p:before {width:24px}
	.title__709895__.style_left p:before {height:24px}
}

/*     709905 : 타이틀 텍스트      */
.title__709905__ {font-size:0}
.title__709905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__709905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__709905__.style_top p {padding-top:10px}
.title__709905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__709905__.style_right p {padding-right:14px}
.title__709905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__709905__.style_bottom p {padding-bottom:12px}
.title__709905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__709905__.style_left p {padding-left:14px}
.title__709905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__709905__.style_circle1 p {padding-left:18px}
.title__709905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__709905__.style_circle2 p {padding-left:18px}
.title__709905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__709905__ p {font-size:24px}
	.title__709905__.style_top p:before {width:24px}
	.title__709905__.style_right p:before {height:24px}
	.title__709905__.style_bottom p:before {width:24px}
	.title__709905__.style_left p:before {height:24px}
}

/*     709915 : 장문 텍스트      */
.textarea__709915__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__709915__ p {font-size:20px}
}

/*     709965 : 타이틀 텍스트      */
.title__709965__ {font-size:0}
.title__709965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__709965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__709965__.style_top p {padding-top:10px}
.title__709965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__709965__.style_right p {padding-right:14px}
.title__709965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__709965__.style_bottom p {padding-bottom:12px}
.title__709965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__709965__.style_left p {padding-left:14px}
.title__709965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__709965__.style_circle1 p {padding-left:18px}
.title__709965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__709965__.style_circle2 p {padding-left:18px}
.title__709965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__709965__ p {font-size:24px}
	.title__709965__.style_top p:before {width:24px}
	.title__709965__.style_right p:before {height:24px}
	.title__709965__.style_bottom p:before {width:24px}
	.title__709965__.style_left p:before {height:24px}
}

/*     709975 : 장문 텍스트      */
.textarea__709975__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__709975__ p {font-size:20px}
}

/*     709985 : 타이틀 텍스트      */
.title__709985__ {font-size:0}
.title__709985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__709985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__709985__.style_top p {padding-top:10px}
.title__709985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__709985__.style_right p {padding-right:14px}
.title__709985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__709985__.style_bottom p {padding-bottom:12px}
.title__709985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__709985__.style_left p {padding-left:14px}
.title__709985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__709985__.style_circle1 p {padding-left:18px}
.title__709985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__709985__.style_circle2 p {padding-left:18px}
.title__709985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__709985__ p {font-size:24px}
	.title__709985__.style_top p:before {width:24px}
	.title__709985__.style_right p:before {height:24px}
	.title__709985__.style_bottom p:before {width:24px}
	.title__709985__.style_left p:before {height:24px}
}

/*     709995 : 장문 텍스트      */
.textarea__709995__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__709995__ p {font-size:20px}
}

/*     710005 : 장문 텍스트      */
.textarea__710005__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__710005__ p {font-size:20px}
}

/*     710015 : 타이틀 텍스트      */
.title__710015__ {font-size:0}
.title__710015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__710015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__710015__.style_top p {padding-top:10px}
.title__710015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__710015__.style_right p {padding-right:14px}
.title__710015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__710015__.style_bottom p {padding-bottom:12px}
.title__710015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__710015__.style_left p {padding-left:14px}
.title__710015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__710015__.style_circle1 p {padding-left:18px}
.title__710015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__710015__.style_circle2 p {padding-left:18px}
.title__710015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__710015__ p {font-size:24px}
	.title__710015__.style_top p:before {width:24px}
	.title__710015__.style_right p:before {height:24px}
	.title__710015__.style_bottom p:before {width:24px}
	.title__710015__.style_left p:before {height:24px}
}

/*     710025 : 장문 텍스트      */
.textarea__710025__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

.textarea__710025__ p .s_txt {font-weight:700;}

@media all and (min-width:1024px){
	.textarea__710025__ p {font-size:20px}
}

/*     710045 : 장문 텍스트      */
.textarea__710045__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

.textarea__710045__ p .s_txt {font-weight:700;}

@media all and (min-width:1024px){
	.textarea__710045__ p {font-size:20px}
}

/*     710055 : 타이틀 텍스트      */
.title__710055__ {font-size:0}
.title__710055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__710055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__710055__.style_top p {padding-top:10px}
.title__710055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__710055__.style_right p {padding-right:14px}
.title__710055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__710055__.style_bottom p {padding-bottom:12px}
.title__710055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__710055__.style_left p {padding-left:14px}
.title__710055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__710055__.style_circle1 p {padding-left:18px}
.title__710055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__710055__.style_circle2 p {padding-left:18px}
.title__710055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__710055__ p {font-size:24px}
	.title__710055__.style_top p:before {width:24px}
	.title__710055__.style_right p:before {height:24px}
	.title__710055__.style_bottom p:before {width:24px}
	.title__710055__.style_left p:before {height:24px}
}

/*     710065 : 장문 텍스트      */
.textarea__710065__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

.textarea__710065__ p .s_txt {font-weight:700;}

@media all and (min-width:1024px){
	.textarea__710065__ p {font-size:20px}
}

/*     710075 : 장문 텍스트      */
.textarea__710075__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

.textarea__710075__ p .s_txt {font-weight:700;}

@media all and (min-width:1024px){
	.textarea__710075__ p {font-size:20px}
}

/*     709925 : 타이틀 텍스트      */
.title__709925__ {font-size:0}
.title__709925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__709925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__709925__.style_top p {padding-top:10px}
.title__709925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__709925__.style_right p {padding-right:14px}
.title__709925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__709925__.style_bottom p {padding-bottom:12px}
.title__709925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__709925__.style_left p {padding-left:14px}
.title__709925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__709925__.style_circle1 p {padding-left:18px}
.title__709925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__709925__.style_circle2 p {padding-left:18px}
.title__709925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__709925__ p {font-size:24px}
	.title__709925__.style_top p:before {width:24px}
	.title__709925__.style_right p:before {height:24px}
	.title__709925__.style_bottom p:before {width:24px}
	.title__709925__.style_left p:before {height:24px}
}

/*     710085 : 장문 텍스트      */
.textarea__710085__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

.textarea__710085__ p .s_txt {font-weight:700;}

@media all and (min-width:1024px){
	.textarea__710085__ p {font-size:20px}
}

/*     710105 : 장문 텍스트      */
.textarea__710105__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

.textarea__710105__ p .s_txt {font-weight:700;}

@media all and (min-width:1024px){
	.textarea__710105__ p {font-size:20px}
}

/*     710115 : 장문 텍스트      */
.textarea__710115__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

.textarea__710115__ p .s_txt {font-weight:700;}

@media all and (min-width:1024px){
	.textarea__710115__ p {font-size:20px}
}

/*     710125 : 장문 텍스트      */
.textarea__710125__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

.textarea__710125__ p .s_txt {font-weight:700;}

@media all and (min-width:1024px){
	.textarea__710125__ p {font-size:20px}
}

/*     710135 : 장문 텍스트      */
.textarea__710135__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

.textarea__710135__ p .s_txt {font-weight:700;}

@media all and (min-width:1024px){
	.textarea__710135__ p {font-size:20px}
}

/*     710145 : 장문 텍스트      */
.textarea__710145__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

.textarea__710145__ p .s_txt {font-weight:700;}

@media all and (min-width:1024px){
	.textarea__710145__ p {font-size:20px}
}

/*     710165 : 장문 텍스트      */
.textarea__710165__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

.textarea__710165__ p .s_txt {font-weight:700;}

@media all and (min-width:1024px){
	.textarea__710165__ p {font-size:20px}
}

/*     710155 : 장문 텍스트      */
.textarea__710155__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

.textarea__710155__ p .s_txt {font-weight:700;}

@media all and (min-width:1024px){
	.textarea__710155__ p {font-size:20px}
}

